@charset "utf-8";
/* CSS Document */

.commentlist > li .reply a.comment-reply-link{background-color:#000000;color:#fff !important}input[type="text"],input[type="tel"],input[type="password"],input[type="email"],textarea,select{background-color:#f3f3f3;color:#070707}input[type="text"]:focus,input[type="tel"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus,select:focus{background-color:#E9F5FC !important;color:#1477B4}
.switchpanel {
	
	
}


.switchpanel-nav  {
	
	
	
	
}

.switch-panel-nav > ul > li {
	
	width: 33.33333333333333%;
	text-align: center;
		
	
	
}



.price-update1 {padding: 7px ; text-align: center ; border: 1px solid #96d890; border-radius: 5px ;width: 55%}
.price-update2 {padding: 7px ; text-align: center; border: 1px solid #96d890;border-radius: 5px;width: 55%}



.mybutton {width: 100px;}




.cost-pay {
	margin-top: 0 auto;
	padding: 0px;
	text-align: center;
	width: 100%;
	color: #333333;
	overflow: hidden;
	align-items: center;
	justify-content: space-around;
	float: none;
}


.title-center {text-align: center}


.discount {
	margin-top: 25px;
	
}




.dis-input {	
	width: 100%;
	color: #333333;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	align-items: center;
	justify-content: space-around;
	display: flex;
	float: none;
	border-right: none;

}

.discount-code span {
}

.discount-code{
 
}
.discount-code h2{
    font:normal 16px IRANSans;
    padding:0px inherit;
    text-align:center;
}
.discount-code input{
    background:#EEEEEE;
    border-right:#EEEEEE !important;
}
.discount-code button{
    background:url(../images/pattern_slashes_3.png),#B51A34;
    color:#fff;
    margin:0 auto !important;
    padding:10px;
	border-radius: 15px  0px 0px 15px;
	width: 100%;
	margin-left: 25%;
}
.discount-code button:hover{
    background:url(../images/pattern_slashes_3.png),#69101F;
    color:#fff;
    transition-duration: 0.4s;
} 
.discount-code span{
    background:#eee;
    border:1px solid  #cecece;
    color:#fff;
    padding:3px 10px 1px !important;
    border-radius:0px 15px 15px 0px !important;
	
}

.discount-code input{
    background:#eee;
    padding:5px 10px 0px 10px !important;
    height:40px !important;
}



.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.input-group-addon, .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}





/**/


::-moz-selection {
    background-color: #f94c3f;
}
::-moz-selection {
    color: #fff;
}


.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
}

.input-group .input-group-addon {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    align-items: center;
    justify-content: center;
	border-top-left-radius: 15px;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
        border-right-width: 1px;
        border-left-width: 1px;
        border-right-style: solid;
        border-left-style: solid;
        border-right-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: normal;
    text-transform: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-weight: inherit;
    line-height: inherit;
    vertical-align: baseline;
}
*, ::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.input-group {
    border-collapse: separate;
}
body {
    font-size: 14px;
    line-height: 22px;
}
body {
    color: #787e87;
    font-family: IRANSans !important;
}
body {
    line-height: 1.7;
}
body {
    line-height: 1;
}


*::-moz-selection {
	background-color: #f94c3f;
}

*::-moz-selection {
	color: #fff;
}

a#back_to_top {
    display: block;
    height: 42px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 105px;
}
#back_to_top {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0;
}
a#back_to_top {
    display: block;
    height: 42px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 105px;
}
a#back_to_top span {
    background: rgba(0, 0, 0, 0) url("../images/back_to_top_arrow.png") repeat scroll 0 0;
    bottom: 0;
    display: block;
    height: 18px;
    left: 50%;
    margin-left: -6px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    width: 11px;
}
a#back_to_top:hover span {
    bottom: 10px;
}



a {
	color: #000;
}

a, a:visited, a:focus {
	text-decoration: none;
	outline: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-weight: normal;
	text-transform: none;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

}


.Description > h2 {
	padding-top: 15px;
	font-size: 20px;
	
}


nav ul, ul {
	font: 16px IRANSans;
}



.menu-col {
	min-height: 1px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}


.hr-div {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #11B8CC 1%, #096B77 50%, #11B8CC 100%, #0DAC2E 50%, #11B8CC 1%) repeat scroll 0 0;
	height: 10px;
	margin-bottom: 50px;
}


.notes-background {
    background: #F3F3F3 url("images/pattern_slashes_3.png") repeat scroll 0 0;
    border-radius: 5px;
    color: #020202;
    font: 15px IRANSans;
    margin: 0px auto;
    padding: 10px 15px;
    text-align: center;
    width: 100%;
	display: inline-block;
	margin-bottom: 20px;
}

.under-header-note {
	margin: 20px 0;
	text-align: center;
	font: 25px IRANSans;
}
.footer_line .container .line {
	width: 25%;
	height: 7px;
	float: left;
}

	






.logout {
    margin: 10px 0;
    padding: 10px;
    text-align: center;
	font-size: 25px ;
}
.logout a {
    background: #11B8CC none repeat scroll 0 0;
    border-radius: 45px;
    color: #fff;
    padding: 5px 15px;
	font-size: 25px ;
}


.specifications-main .title {
	background: rgba(0, 0, 0, 0) url("images/cvxfbd_05.png") repeat-x scroll center top;
	font: bold 24px IRANSans;
	margin: 5px 5px 15px 5px;
	padding: 0 10px;
	text-align: center;
}
	
.detail h3 {
	background: #37c773 none repeat scroll 0 0;
	border: 1px solid #06BF99;
	border-left:none;
	border-radius: 0 15px 15px 0;
	color: #fff;
	float: right;
	font: 14px IRANSans;
	padding: 5px 0;
	text-align: center;
	width: 100%;
	height: 34px;
	margin-top:10px;
	cursor: default;
	
}

.detail h2 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-right: none;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 5px 0;
	text-align: center;
	width: 100%;
	height: 34px;
	margin-top:10px;
	cursor: default;
}

.detail  {
	width: 100%
}


.detail span {
	width: 30%;
	
	
}

.detail input {

	margin-top: 10px;
	width: 70%;
	
}

.detail button {

	margin-top: 10px;
	width: 100%;
	
}

.detail select {

	margin-top: 10px;
	
	
}

.detail i {
	
	float: right;
	margin: 3% 10% 0% auto;
	
}



	


#Points-color-now {
	background: #37c773;
	border-color: #06BF99;

	
}

#Points-color-low {
	background: #37c773;
	border-color: #06BF99;
	
}






.form-control {
	text-align: center;
}


.payment-pic {
	margin-top: 15px;
	
}

.alerts {
	border: 0 solid #37C773;
	border-radius: 29px;
	box-shadow: 0 0 0 rgba(255,255,255,0) !important;
	color: #fff !important;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	overflow: hidden;
	margin: 7px 5px;
	padding: 4px 20px;
	text-align: center;
	text-shadow: none;
}

.alert-notif {
	background: #37C773;
}


.tab-min .tab-ul ul {
	background: url(../images/pattern_slashes_3.png),#353334;
	padding: 0 40px;
	display: flex;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 45px;
}


.content-price {
	margin: 8px auto;
	overflow: hidden;
	border-radius: 25px;
}

/* .tab-content-br {
    border-left: 1px dashed #d7d7d7;
}
*/


*, ::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.fa-rotate-left::before, .fa-undo::before {
	content: "\f0e2";
}

.input-group .input-group-addon > i {
	color: #B51A34;
	
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 4px;
}



.input-group-addon:first-child {
	border-left: 1px none;
	border-right: 1px solid #ccc  ;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
}


.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
	border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;

}


.tab-underline {

	background-color: #008CBA;
	height: 10px;
	width: 100%;
}


.tab-panel {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
	
	
}

.tab-panel1:active {background-color: red}


.nav > li > a:focus, .nav > li > a:hover {
	background-color: #92DAE480;
	text-decoration: none;
}



.extended-text {
	background: #37c773 none repeat scroll 0 0;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 14px;
	padding: 4px 0px !important;
	text-align: center;
	margin-top: 0px;
	padding-bottom: 10px;
	width: 110px inherit;

	
	}


.exit-timer .title h2 {
	background: url("images/pattern_slashes_3.png") repeat scroll 0 0%, #373536 none repeat scroll 0 0;
	border-radius: 45px;
	color: #fff;
	font: 12px IRANSans;
	text-align: center;
	width: 80px !important;
	margin: auto;
	padding: 5px !important;


}


.specifications h2 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 61%;
	border-right: none;
	cursor: default;
}

.specifications h3 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 39%;
	cursor: default;
}


.specifications h3 > i {


	float: right;
	margin: 3% 5% 0% auto;


}

.specifications h4 > i {


	float: right;
	margin: 3% 5% 0% auto;


}

.specifications {
	margin: 10px auto;
	overflow: hidden;

}


.specifications-col {
	padding: 20px 15px 10px;
}


.point-receive {
	float: right;
	border: 1px solid #ccc;
	border-color: #2F8BAC;
	color: #fff;
	border-radius: 0px 15px 15px 0px;	
	width: 39%;
	text-align: right;
	padding: 0;

	
}

.point-receive:hover{
	background-color: #008CBA;
	color: white;
	transition-duration: 0.4s;

}

.point-receive:active:hover {
	background-color: #006F93;
	color: white;
	transition-duration: 0.4s;

}



.point-detail {
	float: right;
	border: 1px solid #ccc;
	border-color: #2F8BAC;
	color: #fff;
	border-radius: 15px;
	width: 100%;
	text-align: right;
	padding: 0;
}

.point-detail:hover{
	background-color: #008CBA;
	color: white;
	transition-duration: 0.4s;
}

.point-detail:active:hover {
	background-color: #006F93;
	color: white;
	transition-duration: 0.4s;
}


.point-detail h4 > i {
	float: right;
	margin: 1% 2% 0% auto;
}


.unlock-button {
	height: 42px;
	width: 100%;
	
}

.unlock-button input {
	height: 42px;
	width: 61%

	
}

.unlock-button span {
	height: 42px;
	width: 39%;
	
}

.unlock-button span button {
	height: 42px;
	width: 100%;
	
}


.link-user {
	width: 100%;
	padding-top: 10px;
	
	
	
}

.link-user >  .button1 {
	border: solid 1px #008CBA;
	width: 39%;
	padding: 10px;
}

.link-user > .button2{
	border: solid 1px #008CBA;
	width: 61%;
	padding: 10px;

	
}

.link-user >  .button3 {
	border: solid 1px #BF0A0D;
	width: 39%;
	padding: 10px;
}

.link-user > .button4{
	border: solid 1px #BF0A0D;
	width: 61%;
	padding: 10px;

	
}

.link-user button > i {
	float: right;
	margin: 1.5% 1% 0% auto;

	
}


.link-user1 button > i {
	float: right;
	margin: 1.5% 1% 0% auto;

	
}

.link-user1 {
	width: 100%;
	padding-top: 10px;
	

}

.link-user1 >  .button1 {
	border: solid 1px #189819;
	width: 39%;
	padding: 10px;
}

.link-user1 > .button2{
	border: solid 1px #189819;
	width: 61%;
	padding: 10px;

	
}


/* CSS Document 

.link-user > .button1:hover {
    background-color: #008CBA;
    color: white;
	transition-duration: 0.4s;

}


.link-user > .button2:hover {
    background-color: #008CBA;
    color: white;
    transition-duration: 0.4s;
	border-radius: 25px;
}

*/

.link-user > .button1:active:hover {
    background-color: #006F93;
    color: white;
	transition-duration: 0.4s;
}

.link-user > .button2:active:hover {
    background-color: #006F93;
    color: white;
    transition-duration: 0.4s;
}

.link-user > .button1:focus  {
    color: white;
	transition-duration: 0.4s;
}

.link-user > .button2:focus  {
    color: white;
    transition-duration: 0.4s;
	border-radius: 15px!important;

}


.link-user > .button3:hover {
    background-color: #8E0016;
    color: white;
	transition-duration: 0.4s;

}

.link-user > .button4:hover {
    background-color: #8E0016;
    color: white;
    transition-duration: 0.4s;
	border-radius: 25px;
}

.link-user > .button3:active:hover {
    background-color: #530000;
    color: white;
	transition-duration: 0.4s;
}

.link-user > .button4:active:hover {
    background-color: #530000;
    color: white;
    transition-duration: 0.4s;
}

.link-user > .button3:focus  {
    color: white;
	transition-duration: 0.4s;
}

.link-user > .button4:focus  {
    color: white;
    transition-duration: 0.4s;
	border-radius: 15px!important;

}


.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-radius: 0 15px 15px 0 !important;
    margin-bottom: 10px;
}
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-radius: 15px 0 0 15px!important;
}


.specifications h5 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 61%;
	border-right: none;
	cursor: default;
}

.specifications h4 {

	border-radius: 0 15px 15px 0;
	color: #fff;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 100%;
	border-top-left-radius:none;
}



.left-side {
	
	width: 50% ;

	overflow: hidden; 
	
}

.right-side {
	
	width: 50% ;

	
}


.left-align {
	
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	align-items: center;
	justify-content: space-around;
	display: flex;
	float: none;
	
}

.left-align > div:nth-child(1) > div:nth-child(4) > span:nth-child(1) > button:nth-child(1) {
	
		border-bottom-left-radius: 15px;
		border-top-left-radius: 15px;

}


.right-align {
	
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	align-items: center;
	justify-content: space-around;
	display: flex;
	float: none;
	
	
}

.side-align {
	
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	align-items: center;
	justify-content: space-around;
	float: none;
	
}

.payment-msg-failed {
	background: #B51A34 url(../images/pattern_slashes_3.png);
	width: auto;
	margin: 5px auto;
	color: #fff;
	font: normal 12px IRANSans;
	padding: 10px 15px;
	text-align: center;
	border-radius: 45px;
	cursor: default;
}

.payment-msg-success {
	background: #13828a url(../images/pattern_slashes_3.png);
	width: auto;
	margin: 5px auto;
	color: #fff;
	font: normal 12px IRANSans;
	padding: 10px 15px;
	text-align: center;
	border-radius: 45px;
	cursor: default;
}


.payment-info {
	margin: 20px 0;
	text-align: center;
	color: #353334;
}

.Pony-payment{padding:0px 0;}

.Pony-payment {
    padding: 0;
	margin-bottom: 10px;
}


.Pony-payment .title h2 {
    background: url("images/pattern_slashes_3.png") repeat scroll 0 0%, #373536 none repeat scroll 0 0;
    border-radius: 15px;
    color: #fff;
    font: 12px IRANSans;
    margin: 5px auto;
    padding: 5px 0px;
	margin-top: 0;
    text-align: center;
	width: auto;
	cursor: default;
	
    
}

.Pony-content .title h2 {
    background: url("images/pattern_slashes_3.png") repeat scroll 0 0%, #373536 none repeat scroll 0 0;
    border-radius: 45px;
    color: #fff;
    font: 12px IRANSans;
    margin: 5px auto;
    padding: 5px 1px;
    text-align: center;
	width: auto ;
	cursor: default;
    
}

.level h2 {
	cursor: default;
}







@media (min-width: 500px) and (max-width: 4000px) {
	

.Pony-content .title h2 {

	width: 280px !important;
    
}
	
/*  .payment-msg-failed {
	width: 450px;
}

*/	
.Pony-payment .title h2 {
	width: 
	
    
}

}


.tabbable {
	text-align: center;

}

.tabbable ul  {
	
	

}

.tabbable ul li {
	padding: 0;
	border-radius: 15px !important;

}



@media (min-width:1px) and (max-width:770px) {
	
.detail span {
	width: 35%;
}
	
}

@media (min-width: 1px) and (max-width: 990px) {
	
.extended-text {
	background: #37c773 none repeat scroll 0 0;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 14px;
	padding: 4px 0px !important;
	text-align: center;
	margin-top: 0px;
	padding-bottom: 10px;
	width: 110px inherit;

	
	}
	



	
}

@media (min-width: 1px) and (max-width: 767px) {
	
.Pony-payment .title h2 {
    width: 250px;
	
    
}
}
@media (min-width: 1px) and (max-width: 777px) {
	

	
.side-align {
	
	width: 100%;

	
}	
	
	
	
}


.form-control.m-input--pill {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}

.form-control.m-input--pill.form-control-lg, .input-group-lg > .form-control.m-input--pill, .input-group-lg > .input-group-btn > .form-control.m-input--pill.btn {
	-webkit-border-radius: 2rem;
	-moz-border-radius: 2rem;
	-ms-border-radius: 2rem;
	-o-border-radius: 2rem;
	border-radius: 2rem;
}





@media (min-width: 992px) and (max-width: 1199px) {
	
	.checkbox, .radio {
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	right: 10%;
	text-align: center;
}
	
}
	
@media (min-width: 768px) and (max-width: 991px) {

.checkbox, .radio {
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	right: 10%;
}

.menu-top-ul li a {
  color: #fff !important;
  padding: 8px 3px !important;
}
	}

@media (min-width:1px) and (max-width:991px) {
	
	
	.left-side {
	
	width: auto; ;

	
	
}

.right-side {
	
	width: auto;;

	
}
	
}


@media (min-width: 100px) and (max-width: 500px) { 



	}
	

@media (min-width: 1px) and (max-width: 455px) { 
	
	
		
	
.specifications h2 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
    width: 60%;
	border-right: none;
}

.specifications h3 {
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 40%;
}

	
.point-receive {


	width: 50%;


	
}
	
.link-user h2 {

	width: 50%;

}


.link-user  button {

	width: 50%;

}
	

.specifications h5 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 50%;
	border-right: none;
}
	
}

/*  .content-price .activ h2 {
    transition-duration: 0.4s;
}

.content-price :focus h2 {
    transition-duration: 0.4s;
    background-color:red;
    
} */

.content-price :hover h2 {
    transition-duration: 0.4s;
    background-color:#0f0e0f;

    
}

.content-price :focus-within h2 {
    transition-duration: 0.4s;
    background-color:#10B4C8;

    
}

.tab-min .tab-ul ul li :focus-within h2 {

    transition-duration: 0.4s;
}


.tab-min .tab-ul ul li:hover h2 {

    transition-duration: 0.4s;
}



.specifications h12 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 50%;
	border-right: none;
	cursor: default;
}

.specifications h13 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 50%;
	cursor: default;
}

.specifications h10 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 60%;
	border-right: none;
	cursor: default;
}

.specifications h11 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 40%;
	cursor: default;
}

/* */


.specifications h12 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 61%;
	border-right: none;
	cursor: default;
}

.specifications h13 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 39%;
	cursor: default;
}

.specifications h10 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 61%;
	border-right: none;
	cursor: default;
}

.specifications h11 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 39%;
	cursor: default;
}


@media (min-width: 371px) and (max-width: 460px) { 

	

.specifications h12 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 45%;
	border-right: none;
	cursor: default;
}

.specifications h13 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 55%;
	cursor: default;
}

.specifications h10 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 60%;
	border-right: none;
	cursor: default;
}

.specifications h11 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 40%;
	cursor: default;
}



	}
	
@media (min-width: 100px) and (max-width: 371px) { 
    
   .specifications h12 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 42%;
	border-right: none;
	cursor: default;
}

.specifications h13 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 58%;
	cursor: default;
}

.specifications h10 {
	background: #e4e4e4 none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 15px 0px 0px 15px;
	float: right;
	font: 14px IRANSans;
	padding: 8px 0;
	text-align: center;
	width: 70%;
	border-right: none;
	cursor: default;
}

.specifications h11 {
    background: #37c773 none repeat scroll 0 0;
    border: 1px solid #06BF99;
    border-radius: 0 15px 15px 0;
    color: #fff;
    float: right;
    font: 14px IRANSans;
    padding: 8px 0;
    text-align: center;
    width: 30%;
	cursor: default;
} 
    
    
}
	
	@media(max-width: 400px){
  /*body{background:yellow;}*/
		

  
}

/*===========*/

@media(max-width: 348px){


}

/*===========*/

@media(max-width: 310px){



}